function runscript()
	if (getflag(1) == 0) then
		setflag(1, FLAG_ON);
		fadeoutinstant();
		say("Hello there.|| I'm about to tell you the story of an adventure...")
		say(".|.|.|A very short adventure.")
		say("Infact,| an adventure so short that there's really no point in telling you about it,|| but i'll tell you anyway.")
		wait(25);
		fadein();
		say("It starts off in my house.|.|.")
	end	 
end